.TH "pyspottedunipd.fb.utils" 3 "Tue Apr 18 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.fb.utils \- 
.SH SYNOPSIS
.br
.PP
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBsave_fb_posts_to_csv\fP (posts, output_file)"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "def pyspottedunipd\&.fb\&.utils\&.save_fb_posts_to_csv ( posts,  output_file)"

.PP
.nf
:param posts: [] of FacebookPost
    If likes and comments count are needed, each post should have already been parsed
:param output_file: str
    Path to output file to write data
:return: void
    Saves .csv file with posts data

.fi
.PP
 
.PP
Definition at line 22 of file utils\&.py\&.
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
